package ipmiutil (not installed) failed to install/upgrade: problemas de dependencias - se deja sin configurar

Bug #1801375 reported by Juan Matias Torrijos Garcia on 2018-11-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ipmiutil (Ubuntu)
Undecided
Unassigned

Bug Description

Yes, and also failed "rpcbind"

ProblemType: Package
DistroRelease: Ubuntu 18.10
Package: ipmiutil (not installed)
ProcVersionSignature: Ubuntu 4.18.0-10.11-generic 4.18.12
Uname: Linux 4.18.0-10-generic x86_64
ApportVersion: 2.20.10-0ubuntu13
AptOrdering:
 geary:amd64: Remove
 libgmime-2.6-0:amd64: Remove
 libmessaging-menu0:amd64: Remove
 NULL: ConfigurePending
Architecture: amd64
Date: Thu Nov 1 02:24:01 2018
ErrorMessage: problemas de dependencias - se deja sin configurar
InstallationDate: Installed on 2018-10-30 (2 days ago)
InstallationMedia: Ubuntu-Budgie 18.10 "Cosmic Cuttlefish" - Release amd64 (20181017.2)
Python3Details: /usr/bin/python3.6, Python 3.6.7, python3-minimal, 3.6.7-1~18.10
PythonDetails: /usr/bin/python2.7, Python 2.7.15+, python-minimal, 2.7.15-3
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu5
 apt 1.7.0
SourcePackage: ipmiutil
Title: package ipmiutil (not installed) failed to install/upgrade: problemas de dependencias - se deja sin configurar
UpgradeStatus: No upgrade log present (probably fresh install)
modified.conffile..etc.cron.daily.ipmiutil: [deleted]

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers